 /* CSS Document */

<style type="text/css">
#tablle1 {  
  border-spacing: 0px;  
  width: 100%;  
  border-top-width: 1px;  
  border-right-width: 1px;  
  border-bottom-width: 1px;  
  border-left-width: 1px;  
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid;  
  border-left-style: solid;  
  border-top-color: black;  
  border-right-color: black;  
  border-bottom-color: black;  
  border-left-color: black;
}

#tablle1 > * > tr > * {  
  padding-top: 2px;  
  padding-right: 2px;  
  padding-bottom: 2px;  
  padding-left: 2px;  
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid;  
  border-left-style: solid;  
  border-top-color: black;  
  border-right-color: black;  
  border-bottom-color: black;  
  border-left-color: black;  
  border-top-width: 0px;  
  border-right-width: thin;  
  border-bottom-width: thin;  
  border-left-width: 0px;
}

#tablle1 > * > tr > :last-child {  
  border-right-width: 0px;  
  border-right-style: none;  
  border-right-color: #000000;  
  font-style: italic;
}

#tablle1 > * > tr:last-child > * {  
  border-bottom-width: 0px;  
  border-bottom-style: none;  
  border-bottom-color: #000000;  
  font-style: italic;
}

#table2 {  
  border-spacing: 0px;  
  width: 100%;  
  border-top-width: 1px;  
  border-right-width: 1px;  
  border-bottom-width: 1px;  
  border-left-width: 1px;  
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid;  
  border-left-style: solid;  
  border-top-color: black;  
  border-right-color: black;  
  border-bottom-color: black;  
  border-left-color: black;
}

#table2 > * > tr > * {  
  padding-top: 2px;  
  padding-right: 2px;  
  padding-bottom: 2px;  
  padding-left: 2px;  
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid;  
  border-left-style: solid;  
  border-top-color: black;  
  border-right-color: black;  
  border-bottom-color: black;  
  border-left-color: black;  
  border-top-width: 0px;  
  border-right-width: thin;  
  border-bottom-width: thin;  
  border-left-width: 0px;
}

#table2 > * > tr > :last-child {  
  border-right-width: 0px;  
  border-right-style: none;  
  border-right-color: #000000;  
  font-style: italic;
}

#table2 > * > tr:last-child > * {  
  border-bottom-width: 0px;  
  border-bottom-style: none;  
  border-bottom-color: #000000;
  border-bottom-color: #000000;  
  font-style: italic;
}

</style>